# Project:   kinofront


# Toolflags:
Cflags = -c -depend !Depend -IC: -throwback -fah -memaccess -L22-S22-L41 -apcs 3/32/fpe2/swst/fp/nofpr 
LIBflags = C:o.stubsg 
Linkflags = -aif -o $@ 
OBJflags = \
        @.o.config @.o.main @.o.lib @.o.msg @.o.playlist 


# Final targets:
@.!RunImage: \
        $(OBJflags) $(LIBflags) 
        link $(Linkflags) \
        $(OBJflags) $(LIBflags) 
@.clean: 
	x wipe <Prefix$Dir>.o.* ~cf~v 


# User-editable dependencies:


# Static dependencies:
.SUFFIXES: .o .c
.c.o:; cc $(Cflags) -o $@ $<


# Dynamic dependencies:
o.config:	c.config
o.config:	C:h.kernel
o.config:	C:h.swis
o.config:	C:h.inttypes
o.config:	h.config
o.config:	h.ka_error
o.config:	C:h.kernel
o.main:	c.main
o.main:	h.config
o.main:	h.lib
o.main:	C:h.kernel
o.main:	C:h.swis
o.main:	h.main
o.main:	h.msg
o.main:	C:h.wimp
o.main:	h.playlist
o.main:	h.ro_file
o.main:	h.ka_error
o.main:	C:h.kernel
o.lib:	c.lib
o.lib:	h.lib
o.lib:	C:h.kernel
o.lib:	C:h.swis
o.lib:	h.main
o.lib:	h.msg
o.lib:	C:h.wimp
o.lib:	h.ka_error
o.lib:	C:h.kernel
o.msg:	c.msg
o.msg:	h.lib
o.msg:	C:h.kernel
o.msg:	C:h.swis
o.msg:	h.main
o.msg:	h.msg
o.msg:	C:h.wimp
o.playlist:	c.playlist
o.playlist:	h.lib
o.playlist:	C:h.kernel
o.playlist:	C:h.swis
o.playlist:	h.main
o.playlist:	h.msg
o.playlist:	C:h.wimp
o.playlist:	h.playlist
o.playlist:	h.ro_file
o.playlist:	h.ka_error
o.playlist:	C:h.kernel
